body{
  background: #EEF2F8;
  font-family: Inter;
}
.container{
  max-width: 1000px;
  margin: 0 auto;
  padding: 32px 8px;
}

h1, h2, h3, h4{
  margin: 0px;
}
h1{
  font-size: clamp(32px, 4vw, 40px);
  margin-top: -4px;
  margin-bottom: 4px;
  font-weight: 700;
}
h2{
  font-size: clamp(18px, 2.5vw, 24px);
  margin-bottom: 8px;
}
h3{
  color: var(--main-500, #677D9C);
  font-size: 16px;
  font-weight: 400;
}
h4{
  color: var(--main-500, #677D9C);
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 16px;
}
a{
  color: var(--accent, #0B69F0);
  text-wrap: nowrap;
  transition: all 0.1s ease-in-out;
}

.btn{
  text-decoration: none;
  font-size: 16px;
  font-weight: 500;
  white-space:nowrap;
}
.btn-primary{
  padding: 17px 20px;
  gap: 8px;
  border-radius: 6px;
  background: var(--accent, #0B69F0);
  color: white;
  margin-right: 8px;
}
.btn-primary svg{
  margin-bottom: -5px;
  margin-right: 6px;
}
.btn-primary:hover{
  background: #3889ff;
}
.btn-linkedin{
  padding: 17px 17px;
  flex-shrink: 0;
  border-radius: 6px;
  background: var(--main-100, #FFF);
}
.btn-linkedin svg{
  margin-bottom: -5px;
  margin-right: 5px;
  transition: all 0.1s ease-in-out;
}
.btn-linkedin:hover{
  color: #3889ff;
}
.btn-linkedin:hover svg{
  opacity: 0.75;
}

.card{
  padding: clamp(24px, 5%, 40px);
  border-radius: 8px;
  margin-bottom: 16px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.card-item{
  flex-direction: column;
  align-items: flex-start;
  background: var(--main-100, #FFF);
}
.card-item a:hover{
  color: #3889ff;
}

.card-new{
  flex-direction: column;
  align-items: flex-start;
  border: 2px dashed rgba(11, 105, 240, 0.50);
}
.card-new h2{
  margin-bottom: 0px;
}

.card-header{
  background: var(--blue, #0D2F5F);
  justify-content: space-between;
  color: white;
}
.card-header .align-left{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.profile-image{
  background: url('/images/img-01.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  width: clamp(120px, 14vw, 120px);
  height: clamp(120px, 14vw, 120px);
  border-radius: 6px;
  margin-right: 16px;
  border: 1px solid #677d9c;
  border-radius: 200px;
}

.badge{
  /* background: #ffd43b40; */
  background: #42e66640;
  border-radius: 4px;
  padding: 4px 8px;
  display: inline;
}
.badge span{
  /* color: #FFD43B; */
  color: #43E567;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
}
.badge svg{
  margin-bottom: -2px;
  margin-right: 5px;
}
@media only screen and (max-width: 947px) {
  .card-header{
    flex-direction: column;
  }
  .card-header .align-left{
    align-items: center;
    text-align: center;
    flex-direction: column;
  }
  .card-header .align-left h1{
    margin-top: -1px
  }
  .card-header .align-right{
    margin-top: 32px;
    margin-bottom: 4px;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    width: 100%;
    text-align: center;
  }
  .btn-primary{
    margin-right: 0px;
    margin-bottom: 16px;
  }
  .btn-linkedIn{
    width: 100%;
  }
  .profile-image{
    margin-right: 0px;
    margin-bottom: 16px;
  }
  .profile-text h3{
    margin-bottom: -6px;
  }
}

.footer{
  text-align: center;
  padding: 40px 0px;
  color: var(--main-500, #677D9C);
  font-size: 14px;
  font-weight: 400;
  opacity: 0.5;
}
